import 'package:flutter/material.dart';

class ModifyNameState {
  final FocusNode nameFocusNode = FocusNode();
  final TextEditingController nameController = TextEditingController();

  ModifyNameState() {
    ///Initialize variables
  }
}
